name = "Deep Mob Learning: Refabricated"
filename = "deepmoblearning-refabricated-0.5.16-BETA+1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a79188a4dc01e2e11fbc346458651b711c0183ea"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5032813
project-id = 398614
